(function(window){
	if(document.location.href.search('m.jjwxc')>-1 && document.body.innerHTML.search('/ip')>-1){
		if(external.tabset('useragent', 'phone')){
			document.location.reload();
		}else{
			alert('切换浏览模式失败，请在设置->切换浏览模式中选择"模拟手机浏览"');
		}
	}
})(window);